
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x center top; background-size: auto auto; }
#wb_main { height: 3980px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 160px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 4220px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 4220px; overflow: hidden; min-height: 4220px; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { top: 28px; left: 50px; min-width: 133px; width: 133px; min-height: 24px; height: 24px; display: block; z-index: 991; }
#wb_element_instance79 { top: 14px; left: 15px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: block; z-index: 993; overflow: hidden; }
#wb_element_instance79 img { width: 30px; height: 30px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance80 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance80 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance80 .btn-collapser:hover { background-color: #ffffff; border-color: #d10404; }
#wb_element_instance80 .btn-collapser:hover > .icon-bar { background-color: #d10404; }
#wb_element_instance80 { top: 23px; left: 175px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 1148; }
#wb_element_instance80 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance80 > ul { display: none; }
#wb_element_instance80.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance80.collapse-expanded > ul > li { display: block; }
#wb_element_instance80.collapse-expanded li > ul { position: static; }
#wb_element_instance80.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance80.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance80, #wb_element_instance80 ul { text-align: right; }
#wb_element_instance80 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance80 li { margin: 0px 10px 0px 10px; }
#wb_element_instance80 li a { text-transform: none; border: 1px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat left top; }
#wb_element_instance80 li.over > a, #wb_element_instance80 li:focus > a { border: 1px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #d10404; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat left top; }
#wb_element_instance80 li.active > a { border: 1px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #d10404; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat left top; }
#wb_element_instance80:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance80:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance80:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { top: 0px; left: 20px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1000; }
#wb_element_instance82 { top: 0px; left: 0; right: 0; min-height: 46px; height: 46px; display: block; z-index: 994; }
#wb_element_instance82 > .wb_shp { background: #210021 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 46px; }
#wb_element_instance83 { top: 1398px; left: 10px; min-width: 38px; width: 38px; min-height: 38px; height: 38px; display: block; z-index: 957; overflow: hidden; }
#wb_element_instance83 img { width: 40px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance84 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 197; }
#wb_element_instance84 > .wb_shp { background: #ffffff none repeat scroll center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance85 { top: 10px; left: 20px; min-width: 270px; width: 270px; min-height: 26px; height: 26px; display: block; z-index: 194; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { top: 40px; left: 20px; min-width: 270px; width: 270px; min-height: 3872px; height: 3872px; display: block; z-index: 195; }
#wb_element_instance87 { top: 0px; left: 0; right: 0; min-height: 3980px; height: 3980px; display: block; z-index: 169; }
#wb_element_instance87 > .wb_shp { background: #fcf7fc url("../gallery_gen/08a0bed60cbb720c1dcd9b2d1e8cfcd5.jpg") repeat scroll left top; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 3980px; }
#wb_element_instance88 { top: 1540px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance89 { top: 66px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 1520px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1760px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1760px; overflow: visible; min-height: 1760px; }
	#wb_element_instance78 { top: 30px; left: 54px; min-width: 323px; width: 323px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance79 { top: 14px; left: 4px; min-width: 47px; width: 47px; min-height: 46px; height: 46px; display: block; overflow: hidden; }
	#wb_element_instance79 img { width: 45.192307692308px; height: 44.230769230769px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance80 { top: 22px; left: 519px; min-width: 681px; width: 681px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance80 ul { background: transparent none no-repeat left top; }
	#wb_element_instance80 .btn-collapser { display: none; }
	#wb_element_instance80 > ul { display: block; }
	#wb_element_instance81 { top: 10px; left: 0px; min-width: 382px; width: 382px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance82 { top: 0px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance82 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance83 { top: 1160px; left: 20px; min-width: 38px; width: 38px; min-height: 38px; height: 38px; display: block; overflow: hidden; }
	#wb_element_instance83 img { width: 40px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance84 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance84 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance85 { top: 20px; left: 0px; min-width: 1197px; width: 1197px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance86 { top: 58px; left: 0px; min-width: 1182px; width: 1182px; min-height: 1320px; height: 1320px; display: block; }
	#wb_element_instance87 { top: 0px; left: 0; right: 0; min-height: 1520px; height: 1520px; display: block; }
	#wb_element_instance87 > .wb_shp { width: 100%; height: 1520px; }
	#wb_element_instance88 { top: 1540px; left: 0px; display: block; }
	#wb_element_instance89 { top: 66px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
